// Copyright Epic Games, Inc. All Rights Reserved.

#include "AgrarianGameGameMode.h"
#include "AgrarianDebugHUD.h"
#include "AgrarianGameState.h"

AAgrarianGameGameMode::AAgrarianGameGameMode()
{
	GameStateClass = AAgrarianGameState::StaticClass();
	HUDClass = AAgrarianDebugHUD::StaticClass();
}
